-- 基础信息
base_info = {
	group_id = 133308283
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 283001, monster_id = 21010201, pos = { x = -1958.531, y = 106.857, z = 4883.277 }, rot = { x = 0.000, y = 136.538, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9010, area_id = 26 },
	{ config_id = 283003, monster_id = 28060401, pos = { x = -1957.070, y = 107.045, z = 4881.861 }, rot = { x = 0.000, y = 264.082, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 3, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 283002, monster_id = 21010301, pos = { x = -1957.048, y = 107.351, z = 4880.489 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9013, area_id = 26 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 283001, 283003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
